@CHARSET "UTF-8";

.tx-speakers {
	width:100%;
	padding:10px 0 0px 0;
	margin:0 0 10px 0;
	xcolor:#543;
}

.tx-speakers .row {
    margin-top:0px;
}

.tx-speakers input[type=text] {
    width:80%;
    margin:0 30px 10px 0;
    display:inline;
}


.tx-speakers .speaker-image img,
.tx-speakers .speaker-images img {border:1px solid #dbdbdb;border-radius:10px;}


/*list view*/

.tx-speakers .speaker-searchform {
    border-bottom:1px solid #ababab;
    padding-bottom:30px;
}
.tx-speakers input[type=text],
.tx-speakers .speaker-searchform input[type=text] {
    border:1px solid #ababab !important;
    background-color:#eee;
}

.tx-speakers .speaker-row {
    border-bottom:1px solid #ababab;
    padding-top:5px;
    padding-bottom:45px;
}


.tx-speakers .xspeaker-row::after {
    content: '';
    display: block;
    border-top: solid 1px #ababab;
    height: 8px;
}

.tx-speakers .speaker-title {
	margin-top:0;
	font-weight:bold;
	font-size:120%;
}
.tx-speakers a {
    text-decoration:none;
    margin-right:0px;
    xcolor:#DDD;
}
.tx-speakers a div {
    display:inline;
}
.tx-speakers a:hover {
    xtext-decoration:underline;
    xcolor:#FFF !important;
}

#tags {
	border-top: solid 1px;
	border-color: #444;
	border-color: rgba(255, 255, 255, 0.075);
	text-align: justify;
	margin-top: 2em;
	padding: 30px 0 0 0;
	color: inherit;
}


/*pagination*/


ul.f3-widget-paginator  {margin-top:14px;}
ul.f3-widget-paginator li {display:inline;padding:4px 8px 4px 8px;color:#ff5a00;}
ul.f3-widget-paginator li.previous,
ul.f3-widget-paginator li.next {border:0px solid #BBB;border-radius:8px;background-color:#F5F5F5;}


.tx-speakers ul.f3-widget-paginator li,
.tx-speakers ul.f3-widget-paginator li a {margin: 0px 1px 0px 1px;}
.tx-speakers ul.f3-widget-paginator li a {color:#7b818c;}
.tx-speakers ul.f3-widget-paginator li a:hover {color:#ff5a00;}


@media screen and (max-width: 920px) {  
    .tx-speakers input[type="text"] {
        width: 100%;
        margin: 0 0px 10px 0;
        display: block;
    }
}

@media screen and (max-width: 736px) {  
    ul.f3-widget-paginator li {padding:2px 4px 2px 4px;color:#7b818c;}
    ul.f3-widget-paginator li.current {text-decoration:underline}
}



/*single view*/

.tx-speakers .speaker-images img {margin-right:15px;}